docker-build:
  # Official docker image.
  stage: build
  before_script:
    - docker login -u "$CI_REGISTRY_USER" -p "$CI_REGISTRY_PASSWORD" $CI_REGISTRY
  script:
    - docker build --pull -t lab4io .
    - docker push lab4io
  tags:
    - lab4-runner

# deploy-service:
#   stage: deploy
#   tags:
#     - prod
#   script:
#     - apk add --update curl
#     # - curl -XPOST http://192.168.17.91:9000/api/webhooks/f7d58322-e64a-4a20-8c43-4debb4c697d4